Subject: pc-pine, TIA-SLIP, and VMS

From: [email-masked] (Alex Schmelkin)
Date: 9 Jun 1995 23:29:18 GMT

I am slipping to the internet in the following way:

1) call into a local university and connect to my unix account using trumpet  
    winsock TCPMAN
2) run TIA-SLIP program (makes modified SLIP capability through UNIX shells)

My email comes in through a vax/vms account at the same university.  When I 
call and connect to the vax, without slipping, I can type PINE to access my 
mail.  I would like to be able to configure PC-Pine to do the same yet I have 
been unsuccesful.  Has anyone set up PC-Pine using a TIA-SLIP slip interface? 
 And, if not, any basic setup help would be appreciated.

Thanks in advance for the help.

Alex Schmelkin
[email-masked]
[email-masked]